Solaris 10 (x86) : 121212-02 (deprecated)

High Nessus Plugin ID 25072

Synopsis

This plugin has been deprecated.

Description

SunOS 5.10_x86: Sun Java Web Console (Lockhart) Patch.
Date this patch was last updated by Sun : Apr/16/07

This plugin has been deprecated and either replaced with individual 121212 patch-revision plugins, or deemed non-security related.

See Also

http://download.oracle.com/sunalerts/1001060.1.html

Plugin Details

Severity: High

ID: 25072

File Name: solaris10_x86_121212.nasl

Version: 1.20

Type: local

Published: 2007/04/19

Updated: 2019/10/25

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2007/04/16

Reference Information

CVE: CVE-2007-1681